#{extends 'borderPopup.html' /}
#{set 'titleHead'}
&{'lelang.informasi_tender'}
#{/set}

#{tabInfoDetilLelangDp tahapStarted /}

<div class="content">
<table class="table table-condensed table-bordered"> 	
    <tr>
        <th class="bg-warning" width="200">&{'lelang.kode_tender'}</th>
        <td colspan="3" ><strong>${lelang.lls_id}</strong></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.nama_tender'}</th>
        <td colspan="3" >
            <strong>${lelang.namaPaket}</strong> #{statusTenderDp lelang/}
        </td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.rencana_umum_pengadaan'}</th>
        <td colspan="3" >#{rupTable paketId:paket?.pkt_id, sirups:paket?.sirupListForUI /}</td>
    </tr>
      <tr>
        <th class="bg-warning">&{'lelang.tanggal_pembuatan'}</th>
        <td colspan="3" >${lelang.lls_dibuat_tanggal.formatDate()}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.keterangan'}</th>
        <td colspan="3" >${lelang.lls_keterangan}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.tahap_tender_saat_ini'}</th>
        <td colspan="3" ><a href="@{devpartner.JadwalDpCtr.tahap(lelang.lls_id)}" target="_blank">${tahapNow?.raw()}</a></td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.instansi'}</th>
        <td colspan="3" >${lelang.paket.namaInstansi}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.satuan_kerja'}</th>
        <td colspan="3" >${lelang.paket.namaSatker}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.kategori'}</th>
        <td colspan="3" >
            ${lelang.kategori?.nama}
        </td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.sistem_pengadaan'}</th>
        <td colspan="3" >${lelang?.metode?.kualifikasi?.label} - ${lelang?.metode?.dokumen?.label} - ${lelang?.metode?.evaluasi?.label}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.tahun_anggaran'}</th>
        <td colspan="3">#{list anggaranList, as:'anggaran'} ${anggaran?.sbd_id.label} ${anggaran?.ang_tahun}&nbsp;&nbsp;&nbsp;#{/list}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.nilai_pagu_paket'}</th>
        <td colspan="3">${lelang.paket.pkt_pagu?.rupiah()}</td>
    </tr>
    <tr>
        <th class="bg-warning" rowspan="3">&{'lelang.jenis_kontrak'}</th>
        <th class="bg-warning">&{'lelang.cara_pembayaran'}</th>
        <td colspan="2">${lelang?.kontrakPembayaran?.label}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'lelang.loc_pekerjaan'}</th>
        <td colspan="3"><ul>
                #{list lokasiList, as:'pkl'}
                <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
                #{/list}
            </ul>
        </td>
    </tr>
    #{if lelang?.lls_bobot_teknis}
    <tr>
        <th class="bg-warning">&{'lelang.bobot_teknis'}</th>
        <td colspan="3">${lelang?.lls_bobot_teknis}</td>
    </tr>
    #{/if}
    #{if lelang?.lls_bobot_biaya}
    <tr>
        <th class="bg-warning">&{'lelang.bobot_biaya'}</th>
        <td colspan="3">${lelang?.lls_bobot_biaya}</td>
    </tr>
    #{/if}
    #{if lelang.lls_status.ditutup}
     <tr>
        <th class="bg-warning">&{'lelang.alasan_pembatalan_tender'}</th>
        <td colspan="3">${lelang?.lls_ditutup_karena}</td>
    </tr>
    #{/if}
</table>
</div>